OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - h -

- HandleKeyPressResult : textbuf_type.h
- HeightmapRotation : heightmap.h
- HelicopterRotorStates : aircraft_cmd.cpp
- HighLightStyle : tilehighlight_type.h
- HighscoreWidgets : highscore_widget.h
- HouseCallbackMask : newgrf_callbacks.h
- HouseExtraFlags : house.h
- HouseZones : house.h